Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 14:24:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  96609992322 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9660992322 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:19 PM, 13th Jun                   Fatma                   Hi, Good Afternoon, Thank you
  for contacting us. My name is Fatma,i will be happy to help you.           06:19 PM, 13th Jun                     hi                    Hi           06:19 PM, 13th Jun                     hi                    I just recieved a sms           06:20 PM, 13th Jun                   Fatma                   I can see that you are contacting us to know the status of your order number 96609992322           06:20 PM, 13th Jun                     hi                    That you tried to deliver  my order but you miss3d me           06:20 PM, 13th Jun                     hi                    Thats an old number           06:20 PM, 13th Jun                   Fatma                   Here is your order number 9669453562           06:20 PM, 13th Jun                     hi                    Ithe new one ?           06:21 PM, 13th Jun                     hi                    Why they did not deliver           06:21 PM, 13th Jun                     hi                    Iam waiting           06:21
  PM, 13th Jun                     hi                    Why they missed me           06:21 PM, 13th Jun                     hi                    No body call me           06:21 PM, 13th Jun                   Fatma                   +971567103655  Is this your correct contact number?           06:21 PM, 13th Jun                     hi                    No body come           06:22 PM, 13th Jun                     hi                    Yes           06:22 PM, 13th Jun                   Fatma                   We sincerely apologies for any inconvenience caused to you.           06:22 PM, 13th Jun                   Fatma                   We would like to inform you that we will forward your issue to the concern team.  Once we get any update you will email you on your following email address  [email-masked]           06:22 PM, 13th Jun                   Fatma                   Is there anything else i can help you with?           06:22 PM, 13th Jun                     hi        
             So tell them to deliver today           06:22 PM, 13th Jun                     hi                    Iam traviling tomorrow           06:23 PM, 13th Jun                     hi                    At night           06:23 PM, 13th Jun                     hi                    They should deliver it quickly           06:23 PM, 13th Jun                     hi                    Today or tomorrow morning           06:23 PM, 13th Jun                     hi                    No more time           06:23 PM, 13th Jun                   Fatma                   nderstand your frustration regarding the same. Rest assured I will do my best to have this resolved asap.           06:24 PM, 13th Jun                   Fatma                   Is there anything else i can help you with?           06:24 PM, 13th Jun                     hi                    Ok lam waiting           06:24 PM, 13th Jun                     hi                    Plz try to deliver  today           06:24 PM, 13t
 h Jun                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2709491